import { callPublic } from "./base"

export async function getCaptcha() {
  return await callPublic<{ token: string; base64: string }>("/api/captcha/get")
}

export async function verifyCaptcha(token: string, answer: string) {
  return await callPublic<boolean>("/api/captcha/verify", { token, answer })
}
